Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 133190 - Support project source root in language model
Support project source root in language model
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Code Model
6.x
All All
: P2 (vote)
: TBD
Assigned To: Alexander Simon
issues@cnd
61fixes1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 11:38 UTC by Alexander Simon
Modified: 2008-06-04 08:34 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2008-04-18 11:38:00 UTC
Since the project system supports project root the language model should support it too.
It makes impact on detect owner of the file.
For example:
- open uts project (kernel of open solars).
- see many library projects in classes. Some of them should be in uts project.
Comment 1 Alexander Simon 2008-04-18 12:18:13 UTC
fixed
Change set:
http://hg.netbeans.org/main/rev/2b4c697292d3
Comment 2 Alexander Pepin 2008-04-23 17:13:27 UTC
verified in dev build 200804230004
Comment 3 rbalada 2008-04-29 13:48:11 UTC
I've backported the changeset http://hg.netbeans.org/main/rev/2b4c697292d3 into release61_fixes repository as
http://hg.netbeans.org/release61_fixes/rev/a5a723215787

changeset:   77490:a5a723215787
tag:         tip
user:        Alexander Simon <alexvsimon@netbeans.org>
date:        Fri Apr 18 15:06:01 2008 +0400
summary:     fixed: IZ#133190:Support project source root in language model


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo